package com.bocloud.cmp.model;

public class XskyUserKeyModel {
    private String accessKey;
    private Long userKeyId;
    private Boolean reserved;
    private String secretKey;
    private String status;
    private String type;

    public String getAccessKey() {
        return accessKey;
    }

    public void setAccessKey(String accessKey) {
        this.accessKey = accessKey;
    }

    public Long getUserKeyId() {
        return userKeyId;
    }

    public void setUserKeyId(Long userKeyId) {
        this.userKeyId = userKeyId;
    }

    public Boolean getReserved() {
        return reserved;
    }

    public void setReserved(Boolean reserved) {
        this.reserved = reserved;
    }

    public String getSecretKey() {
        return secretKey;
    }

    public void setSecretKey(String secretKey) {
        this.secretKey = secretKey;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
